取消STA任务
POST
/amzStaServer/openapi/inbound-plan/cancelInboundPlan接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/amzStaServer/openapi/inbound-plan/cancelInboundPlan | HTTPS | POST | 1 |
请求参数
inboundPlanIdstring必填sidinteger必填请求cURL示例
curl --location 'https://openapi.lingxing.com/amzStaServer/openapi/inbound-plan/cancelInboundPlan?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"inboundPlanId": "wf0a914e89-d126-4ed9-a093-2078289fed05",
"sid": 104
}'
返回结果
codeinteger必填messagestring必填errorDetailsarray<any>必填requestIdstring必填responseTimestring必填dataobject必填隐藏子属性
errorMsgstring必填inboundPlanIdstring必填taskIdstring必填taskStatusstring必填返回成功示例
{
"code": 0,
"message": "操作成功",
"errorDetails": null,
"requestId": "7004576e64e04a489f18186c9ec92659.1732858868684",
"responseTime": "2024-11-29T13:41:08.684",
"data": {
"taskId": "231512640894445056",
"taskStatus": "process",
"inboundPlanId": "wf05d62111-7ae6-4e31-8e69-1ffd5ac09fd2",
"errorMsg": ""
}
}